@charset "utf-8";

a img {
	border: none;
}
#abgne_fade_pic {
	position: relative;
	width: 850px;
	height: 313px;
}
#abgne_fade_pic a.ad {
	position: absolute;	/* 讓圖片疊在一起 */
}
#abgne_fade_pic .control {
	position: absolute;
	right: 10px;
	bottom: 10px;
}
#abgne_fade_pic .control a {
	display: inline-block;
	padding: 5px;
	margin: 0 3px;
	width: 6px;
	height: 6px;
	color: #BAE196;
	background: #BAE196;
	text-align: center;
	font-size: 0px;
	text-decoration: none;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#abgne_fade_pic .control a.on {
	font-weight: bold;
	color: #7DB747;
	background: #7DB747;
}